Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Sandra Cody" <[email-masked]>
Date: Fri, 11 Mar 2011 10:04:10 -0500

Hi Sandra.
The workers comp section is on the second (page 2 of 2) of the Texas requirements.  You would still need to write in on the appropriate requirement that applies to your company.  If you have further questions, please contact our customer service department at 877-321-4144.  Have a great day!
Thank you,
Michael B.
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Thursday, March 10, 2011 12:10 PM
  Subject: LLPS Contact Us Submission

  Name: Sandra Cody

  E-mail Address: [email-masked]

  Telephone: Not specified

  Message: I ordered the required posters for Texas and I received 2 of the Texas
  Posting Requirements posters, 1 of the Federal Posting Requirements
  but I didn't receive the Texas notice for Workman's Comp. Are these
  the correct posters for 2011? Please contact me to let me know if this
  is correct. Thank you. Sandra Cody w/Duncan Heating and Air
  Conditioning, Inc. in Lubbock Texas. 

  Request generated on March 10th, 2011 at 12:10 PM EST from the IP address 208.180.253.51